Subject: [Bitcoin-development] Bitcoin Protocol Specification

From: Krzysztof Okupski <[email-masked]>
Date: Sun, 18 May 2014 15:35:33 +0200

Dear all,

I'd like to kindly ask, those of you that have a bit of spare time, to
take a look at a Bitcoin protocol specification I've written. It is still
in development and, as some of you have already indicated, needs
improvement. I'd be very thankful if some of you could take the
time to review it. If there are any errors or suggestions from your
side, I'd gladly hear them. My e-mail can be found on the front page
of the document:

http://enetium.com/resources/Bitcoin.pdf

Warm greetings,
Chris